<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<form action="hello" method="get">
		<input type="text" value="Ivanov" name="login"/>
		<input type="submit" value="Send"/>
	</form>
</body>
</html>